/* CSS Document */

body
{
font:11px Verdana, Arial, Helvetica, sans-serif;
margin:0px;  text-align:center; color: #686767;
padding:0px; background:  url(../images/topbannerback.jpg) repeat-x top;
}
input[type="image"]
{
border-color:#b70e10;
}
ul{
padding: 0px; margin: 0px;
}
li{
padding: 0px; margin: 0px; list-style-image: url(../images/img/icon.png); margin-left: 15px; padding-left: 5px;
}
h2
{
font-size:16px; font-weight:normal; font-family:"Trebuchet MS"; margin: 0px;
}
a
{
text-decoration:none;
outline:0px; color:#686767;
}
a:hover
{
color:#e31f26;
}
a.menu
{
color:#ffffff; font-size:12px;
}
a.menu:hover
{
color:#2c380e;
}
.leftsideback
{
background:url(../images/img/leftside.jpg) repeat-y top right;
width:330px;
}
.menuback
{
background:url(../images/img/menuback.jpg) right top no-repeat; height:70px; width:650px; color : #ffffff;
font: 13px arial; line-height : 20px;  
padding-left:10px;
}
.bannerdiv
{
background: url(../images/img/bannerback.jpg) repeat-y center top; height:285px;  width:660px;
}
.leftbox1
{
background:url(../images/img/leftbox1.png) no-repeat center top; width:287px; height:21px; 
padding-right:20px; color:#ffffff; text-transform:capitalize;
}
.leftbox2
{
background:url(../images/img/leftbox2.png) repeat-y center top; width:307px; color:#ffffff; line-height:25px;
}
.leftbox3
{
background:url(../images/img/leftbox3.png) no-repeat center top; width:307px; height:9px;
}
.linkbox
{
background:url(../images/img/linkback.png) repeat-y top;
}
.footer
{
color:#b70e10;
}
input[type="text"]
{
border:1px solid #b70e10; height:13px; width:150px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#b70e10; text-transform:capitalize;
}
select
{
border:1px solid #b70e10; height:19px; width:150px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#b70e10; text-transform:capitalize;
}
textarea
{
border:1px solid #b70e10; height:40px; width:150px; font:11px Verdana, Arial, Helvetica, sans-serif; color:#b70e10; text-transform:capitalize;
}
.submithome
{
border:0px solid; background:url(../images/img/btnsubmit.png) repeat-y;  height:17px; color:#920000; font:11px Verdana, Arial, Helvetica, sans-serif;

}
/*<!--input[type="submit"]
{
border:0px solid; background:url(../images/img/btnsubmit.png) repeat-y;  height:17px; color:#ffffff; font:11px Verdana, Arial, Helvetica, sans-serif;
}
-->*/
.blacktext
{
color:#ffffff; line-height:15px;
}
.greentext
{
color:#ffffff;
}
.boxdiv
{
width:110px; float:left; text-align:left; padding-top:5px;
}
.gallerydiv
{
width:170px; float:left; text-align:left; padding-top:7px;
}
.videodiv
{
width:270px; float:left; text-align:left; padding-top:7px;
}

.img
{
border:1px solid #b70e10; 
}
.content
{
color:#686767; line-height:20px;
}
.head
{
color:#b70e10; font-size:12px; 
}
.albumtitle
{
color:#b70e10; font-size:11px;  font-weight: bold; line-height:25px;
}
.albumtitle:hover
{
color:#ffffff;
}
.creationtext
{
color:#ec181a; line-height:25px;
}
.creationtext:hover
{
 color:#008100;
}
.albumdesc
{
padding-top:10px;
}
.albumhead2
{
font : bold 13px arial; color : #686767; line-height : 30px;
}
.submitbutton
{
border:1px solid #b5b4b4; height:22px; color:#a10b1d;  font:12px Verdana, Arial, Helvetica, sans-serif; background:transparent;
}
.homepackagetitle
{
color:#b70e10;
text-transform:uppercase;
font-size:9px; line-height:15px;
}
.oranecontent
{
	font : bold 13px arial; color : #686767; line-height : 30px;
}